:root {
    --body-bg-image: url('sky.png');
    /* colours */
    --content: #fff;
}

.glow {
    text-shadow: 0 0 5px #fff;
}

/*font*/
@font-face {
    font-family: 'omori';
    src: url('https://ruesg.ca/omori.ttf'); 
}

body {
    font-family: 'omori', sans-serif;
    margin: 0;
    background-color: #000; /
    background-size: cover; 
    color: #fff; 
    background-image: var(--body-bg-image);
    animation: rotateBackground 15s linear infinite; 
}

@keyframes rotateBackground {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: 100% 0;
    }
}

* {
    box-sizing: border-box;
}

#container {
    max-width: 900px;
    margin: 0 auto;
}

main {
    background-color: #000;
    flex: 1;
    padding: 20px;
    order: 2;
}

.box {
    background-color: #000;
    border: 3px solid #fff;
    padding: 10px;
}

#topBar {
    width: 100%;
    height: 30px;
    padding: 10px;
    font-size: smaller;
    background-color: #13092D;
}

@media only screen and (max-width: 800px) {
    #flex {
        flex-wrap: wrap;
    }

    aside {
        width: 100%;
    }

    main {
        order: 1;
    }
}

p {
    font-size: 20px;
}
